Sektion beider Basel - Task / Tache #5041

Parlaments-Daten automatisch abgreifen lassen
10 April 2013 16:43 - Valio

Status: Needs Work Start date:
Priority: Low Due date:
Assignee: jowi % Done:
Category: Estimated time:
Target version:

23 September 2013
23 October 2013
0%

0.00 hour

Description
http:/piraten-basel.ch/wp-content/uploads/2011/07/Vorstandssitzung-vom-1.-April-2013.pdf

Pat meldet sich freiwillig und schldgt vor, dass dieser Prozess in Zukunft bis zu einem bestimmten
Grad automatisiert werden kénnte. Silvan wdre daran interessiert, bei einer Automatisierung mitzu

wirken

Related issues:
Follows Sektion beider Basel - Task / Tache #5104: Automatisierte Verfolgung ...

New 23 August 20122 September

History

#1 - 10 April 2013 16:50 - admin
- Due date set to 10 May 2013

Automatically enforce due date for Normal Priority to 30 days in the future

#2 - 13 April 2013 17:00 - admin

- Status changed from New to Needs Work

Automatically changed from new state after 3 days

#3 - 15 April 2013 15:58 - Valio

Da die Daten grosstenteils in PDFs sind, muss die Software entsprechend Texte extrahieren kdnnen.

Die beste Variante dafiir erscheint mir momentan http:/pdfbox.apache.org/ zu sein.

#4 - 12 February 2015 19:24 - jowi

- Assignee changed from Valio to jowi

#5 - 23 April 2015 18:59 - jowi

- Priority changed from Normal to Low

24 October 2023

1/1

2013


http://piraten-basel.ch/wp-content/uploads/2011/07/Vorstandssitzung-vom-1.-April-2013.pdf
http://pdfbox.apache.org/
http://www.tcpdf.org

